body{background:#fff; /* font-family:"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif; */ font-size:16px; color:#444; position:relative; -webkit-font-smoothing:antialiased;}

@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/OpenSans-Light-webfont.eot');
    src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

#top-info, #start-bar h2{font-family:"open_sanslight";}
h1, h2, h3, .sf-menu, .btn, .title{font-family: 'PT Sans Narrow', sans-serif; font-weight:bold; text-transform: uppercase;}

.primary{color:#7FA87D;}
.rust{color:#7FA87D}
.khaki{color:#dcd198;}
.gold{color:#beac4d;}
.gray{color:#ccc;}

.alpha{position:absolute; left:0; top:0; width:100%; height:100%;}


/* ********* STRUCTURE ********* */

body, html{position:relative; height:100%; margin:0; padding:0;}
.container-fluid{max-width:1020px; margin:0 auto;}

#sticky-nav-wrapper{width:100%; position:fixed; overflow:hidden; opacity:0; top:0; height:0; background:#fff; transition:all .3s ease-in-out; z-index:999; border-bottom:thin solid #7FA87D;}
#sticky-nav-wrapper.stuck{height:40px; overflow:visible; opacity:1;.}
	#sticky-nav{}
			#sticky-nav .sf-menu li a{display:block; height:40px; line-height:40px; /* font-size:18px; */ border-top:none; color:#7FA87D;}
			#sticky-nav .sf-menu li:hover a{color:#fff;}
			.sf-arrows .sf-with-ul:after{}
				#sticky-nav .sf-menu li li a{line-height:normal; height:auto; color:#fff; font-size:15px;}
				#sticky-nav .sf-menu li li a:hover{line-height:normal; color:#7FA87D;}

/* #featured-wrapper{height:95%; position:relative; background:url(images/wm.jpg) center top no-repeat; background-size:cover;}
#featured-wrapper .alpha{background:#7FA87D; opacity:.85;}

#header-wrapper{}
	#header{height:auto; position:relative;}
		

#top-info{position:absolute; right:15px; top:45px; z-index:99; color:#fff;}
			#top-info a{color:#fff; padding:7px 12px; display:inline-block;}
			#top-info a:hover{color:#000; opacity:1;}
			#top-info .ico{position:relative; top:1px; font-weight:bold;}
			#top-info .phone{background:#444; color:#fff; border-radius:2px; margin-left:10px;}
			#top-info .phone:hover{background:#fff; color:#7FA87D;}

		#logo{position:relative; top:30px; left:0; padding:30px 0;}
		#logo a{position:relative; z-index:999;}
		#main-nav{position:absolute; height:60px; right:0; top:90px;  z-index:99;}
			.sf-menu, .sf-menu *{margin:0; padding:0; list-style:none;}
			.sf-menu li {position:relative;}
			.sf-menu ul ul {position:absolute; display:none; top:100%; left:0; z-index:99;}
			.sf-menu > li {float:left;}
			.sf-menu li:hover > ul, .sf-menu li.sfHover > ul{display:block;}
				.sf-menu a {display:block; position:relative;}
				.sf-menu ul ul {top:0; left:100%;}
			.sf-menu{position:relative; float:right; right:50%; z-index:2;}
				.sf-menu li{float:left; left:50%;}
				.sf-menu li a{display:block; padding:0 15px; height:60px; line-height:60px; font-size:22px; color:#fff;}
				.sf-menu li:hover a{background:#000; color:#fff;}
					.sf-arrows .sf-with-ul{padding-right:25px;}
					.sf-arrows .sf-with-ul:after{content:''; position:absolute; top:50%; right:15px; margin-top:-1px; height:0; width:0; border:4px solid transparent; border-top-color:#ccc;}
				.sf-menu li ul{left:0; top:100%; margin:0;}
				.sf-menu li li{float:none; left:0;}
				.sf-menu li li a{background:#000; height:auto; width:200px; display:block; padding:15px 15px; color:#fff; font-size:15px; line-height:normal;}
				.sf-menu li li a:hover{background:#fff; color:#7FA87D;} */

/* #featured-wrapper{height:auto; position:relative; background:#ccc;}
	#featured{width:100% !important; height:auto; margin:0 auto;}
		#featured img{width:100%;}
		#featured .item{width:100%;} */


#header-wrapper{height:auto; position:relative; background:url(images/headerbg.jpg) top center no-repeat; background-size:cover;}
	#header{height:auto; position:relative;   position:relative; }
		
#jcdate{position:absolute; right:0; color:#fff; opacity:.8; top:20px; z-index:99; text-align:right;}
	
	#top-info{position:absolute; right:0; color:#fff; top:45px; z-index:99; text-align:right; line-height:25px;}
	#top-info a{font-weight:bold; color:#fff;}
	#top-info a{display:inline-block; padding:5px 10px;}
	#top-info span{opacity:.4;}

#top-search{position:absolute; right:0; top:100px;  z-index:99; display:block;}
	#top-search input{opacity:.7; color:#000;  border:none;  border-radius: 2px; padding:5px 15px; display: inline-block; max-width:230px;}
	#top-search input[type="submit"]{background:#111;  color:#fff; width:auto; }
	#top-search span{display:inline-block; padding:15px; position: relative; top:3px;}


#logo{position:relative; padding:30px 0;}
#logo img{height:100px;}
		
	#main-nav-wrapper{padding:15px 0; background:#fff;}
		#main-nav{height:60px; right:0; bottom:15px; z-index:99;}
			.sf-menu, .sf-menu *{margin:0; padding:0; list-style:none;}
			.sf-menu li {position:relative;}
			.sf-menu ul ul {position:absolute; display:none; top:100%; left:0; z-index:99;}
			.sf-menu > li {float:left;}
			.sf-menu li:hover > ul, .sf-menu li.sfHover > ul{display:block;}
				.sf-menu a {display:block; position:relative;}
				.sf-menu ul ul {top:0; left:100%;}
			.sf-menu{position:relative; float:right; right:50%; z-index:2;}
				.sf-menu li{float:left; left:50%;}
				.sf-menu li a{display:block; padding:0 22px; height:60px; line-height:60px; font-size:24px; color:#333;  font-weight:bold; text-transform:uppercase;}
				.sf-menu li:hover a{background:#7FA87D; color:#fff;}
					.sf-arrows .sf-with-ul{padding-right:25px;}
					.sf-arrows .sf-with-ul:after{content:''; position:absolute; top:50%; right:15px; margin-top:-1px; height:0; width:0; border:4px solid transparent; border-top-color:#eee;}
				.sf-menu li ul{left:0; top:100%; margin:0;}
				.sf-menu li li{float:none; left:0;}
				.sf-menu li li a{background:#7FA87D; height:auto; width:200px; display:block; padding:15px 15px; color:#fff; font-size:15px; line-height:normal;}
				.sf-menu li li a:hover{background:#fff; color:#7FA87D; padding-left:20px;}




#featured-wrapper{height:auto; position:relative; margin-bottom:0px;}
	#featured{width:100% !important; /* max-width:1800px; */ height:auto; margin:0 auto;}
		#featured img{width:100%;}
		#featured .item{width:100%;}

.carousel-control{z-index: 3;}
		#start-bar-wrapper{padding:30px 0; width:100%; position:absolute; bottom:33%; z-index: 1;}
#start-bar h2{font-size:64px; text-transform:none; margin-bottom:15px; padding-bottom:15px; display: inline-block; border-bottom:thin solid #ddd;}
			#start-bar{text-align:center; font-size:18px; color:#fff;}
			#start-bar p{display:inline-block;}

		
#featured-wrapper-child{background:url(images/slide.jpg) center center no-repeat; background-size:cover; padding:30px 0; }
#featured-wrapper-child2{background:url(images/slide-hr-3.jpg) center center no-repeat; background-size:cover; padding:30px 0; }
#featured-wrapper-child3{background:url(images/slide-broad.jpg) center center no-repeat; background-size:cover; padding:30px 0; }
#featured-wrapper-child4{background:url(images/slide-broad-2.jpg) center center no-repeat; background-size:cover; padding:30px 0; }
	
	
.content-wrapper{position:relative;}
	.content{padding:60px 0;}
		.wide{position:relative;}
		.main{position:relative;}
		.sidebar{padding:0 0 20px 20px; border-left:thin dotted #ccc; border-bottom:thin dotted #ccc;}
			.sidebar .btn{margin-bottom:15px;}
			.sidebar p{border-top:thin dotted #ccc; padding:15px; margin:15px 0; display:block;}
	.sidebar.affix{top:60px; width:300px; z-index: 999;}


#sub-footer-wrapper{margin-top:60px; display:none;}
	#sub-footer{text-align:center; font-size:13px; padding:15px 0; border-top:2px dotted #ccc;}
#footer-wrapper{background:#eee; padding:30px 0;}
	#footer{position:relative; margin-bottom:30px; font-size:13px;}
		#footer .inner{}
			#footer p{line-height:24px;}
			#footer ul, #footer li{margin:0; padding:0; list-style:none;}
				#footer li li{display:none;}
			#footer a{}
			#footer a:hover{color:#7FA87D; opacity:.8;}
			#footer-logo{text-align:center;}
		
#very-bottom-wrapper{background:#222; padding:20px 0;}
	#very-bottom{text-align:center; font-size:7px; text-transform:uppercase; color:#999; letter-spacing:2px;}
		#very-bottom a{color:#ccc;}
		#very-bottom a:hover{color:#fff;}
		
	
/* ********* CUSTOM LAYOUTS ********* */


ul.searchr, .searchr li{list-style:none; padding:0 !important; margin:0;}
.searchr a{display:block; padding:15px; border:4px solid #eee; border-radius:4px; margin-bottom:15px; font-size:21px;}
.searchr a:hover{background:#eee;}

.form{padding:15px 15px; border-radius:8px;}
.form input[type="text"], .form input[type="password"], .system-error-message input {width:100%; padding:10px; border:None; background:#f5f5f5; border-radius:8px; color:#000;}
.form input[type="submit"]:hover {background:#eee; color:#7FA87D;}

#back-top{display:none;}

						/* accordion-lit */
						.accordion-lit{}
							.accordion-lit h4{background:#F5F5F5; border:thin solid #ddd; margin:0; padding:14px; display:block; cursor:pointer; margin:8px 0; border-radius:10px; font-weight:bold; font-size:14px;}
							.accordion-lit h4:hover{background:#fbfbfb;}
							.accordion-lit div{padding:10px 15px 15px 15px; border-bottom:thin dotted #ddd; margin:0;}



#home-events2{}
	#home-events2 .entry{border-top:4px solid #eee; margin-bottom:15px; vertical-align:top;}
	#home-events2 .date{background:#7FA87D; padding:15px; color:#fff; text-align:center; display:block; font-size:33px; line-height:33px; vertical-align:top;}
		#home-events2 .month{display:block;}
	#home-events2 .info{padding:10px; border:thin dotted #ccc; margin-top:5px;  font-size:13px; text-align:center;}
	/* #home-events2 .info p{margin:0; padding:0;}
	#home-events2 .info p a{padding:5px; border:thin dotted #ccc; margin-top:10px; text-align:center; display:block; font-size:13px;} */
	#home-events2 .info p{margin-bottom:10px; }



#sub-nav{margin:10px 0 0 0; padding:5px 0;}
#sub-nav ul{margin:0; padding:0;}
							#sub-nav li{margin:3px 0; list-style: none;}
							#sub-nav a{background:#fff; border-top:thin solid #ddd; color:#7FA87D; display:block; width:100%; padding:15px 10px; }
							#sub-nav a:hover{background:#111; color:#fff; text-decoration:none; }



#ann-wrapper{background:#7FA87D;}
	#ann{text-align:center; font-size:18px; width:100%;  padding:15px 0; color:#fff;}
	#ann .btn{margin:15px;}
	#ann .item{height:30px; width:100%;}


#section-nav-wrapper{border-bottom:2px solid #ddd; background:url(images/white80.png) repeat;}
	#section-nav-wrapper .container-fluid{padding:30px 0 15px; border-bottom:5px solid #ddd;}
#section-nav-wrapper h1{color:#003366; font-size:54px; position:relative; display:block; margin-top:15px; margin-bottom:0;}
	#section-nav{position:relative; height:50px; z-index:99; text-align:left !important;}
	#section-nav .sf-menu, #section-nav li{float:none; left:auto; right:auto;}
			#section-nav .sf-menu, .sf-menu *{margin:0; padding:0; list-style:none;}
			#section-nav .sf-menu li {position:relative;}
			#section-nav .sf-menu ul ul {position:absolute; display:none; top:100%; left:0; z-index:99;}
			#section-nav .sf-menu > li {float:left;}
			#section-nav .sf-menu li:hover > ul, .sf-menu li.sfHover > ul{display:block;}
				#section-nav .sf-menu a {display:block; position:relative;}
				#section-nav .sf-menu ul ul {top:0; left:100%;}
			#section-nav .sf-menu{position:relative; /* float:right; right:50%; */ z-index:2;}
				#section-nav .sf-menu li{float:left; /* left:50%; */}
				#section-nav .sf-menu li a{display:block; padding:0 15px; height:50px; text-align:left !important; width:auto; border:none; border-right:thin solid #eee; line-height:50px; font-size:18px;}
				#section-nav .sf-menu li:last-child a{border-right:none;}
				#section-nav .sf-menu li:hover a{background:#f5f5f5; color:#3e839e;}
					#section-nav .sf-arrows .sf-with-ul{padding-right:40px;}
					#section-nav .sf-arrows .sf-with-ul:after{content:''; position:absolute; top:50%; right:30px; margin-top:-3px; height:0; width:0; border:4px solid transparent; border-top-color:#7FA87D;}
				#section-nav .sf-menu li ul{left:0; top:100%; margin:0; background:#fff; border:thin solid #ddd; border-radius:0 8px 8px 8px;}
				#section-nav .sf-menu li li{float:none; left:0;}
				#section-nav .sf-menu li li a{background:none !important; height:auto; width:300px; display:block; padding:10px 10px; font-size:15px; line-height:20px; border:none !important;}
				#section-nav .sf-menu li li a:hover{color:#111; padding-left:12px;}




#home-news .entry{background:#f9f9f9; padding:15px; border:3px solid #ddd; border-radius:8px; position:relative;}
	#home-news img{margin-bottom:10px; border:thin solid #ccc;}
	#home-news a{position:absolute; left:0; top:0; width:100%; height:100%; z-index:3; display:block; background:#fff; opacity:0;}
	#home-news a:hover{opacity:.4;}
	#home-news h3{font-size:18px;}



	
	#customer-service-list{text-align:left !important;}
	#customer-service-list a{display:block; padding:15px; margin-bottom:15px; background:url(images/white80.png) repeat; text-align:left; border:1px solid #ccc; border-radius:8px; color:#444;}
	#customer-service-list a:hover{border-color:#7FA87D; color:#7FA87D;}
	#customer-service-list a .ico{display:inline-block; margin-right:10px;  font-size:32px; color:#7FA87D;}


/* mega menu 2 */
	.sf-menu .mega ul{width:940px; background:#7FA87D; top:100%; margin:0; padding:15px;}
	.sf-menu .mega li{float:none; left:0; display:inline-block; width:33%; vertical-align:top;}
	.sf-menu .mega li a{background:#7FA87D; height:auto; width:auto; display:block; padding:10px 5px; margin:5px; border-bottom:1px dotted #111;  color:#eee; font-size:17px; line-height:normal; text-align:left;  text-transform:none; font-weight:bold;}
	/* cols */
	/* .sf-menu .mega.vvv li{width:20%;}
	.sf-menu .mega.vvv li{width:20%;} */
	/* position */
	.sf-menu .mega.government ul{left:-110px;}
	.sf-menu .mega.departments ul{left:-280px;}
	.sf-menu .mega.online ul{left:-455px;}
.sf-menu .mega.i-want-to ul{left:-787px;}


/* #sticky-nav .mega.government ul{left:-170px;}
	#sticky-nav .mega.departments ul{left:-310px;}
	#sticky-nav .mega.online ul{left:-455px;}
#sticky-nav .mega.i-want-to ul{left:-725px;} */


#intro{background:url(images/wm.jpg) center top no-repeat; background-size:cover;}
#intro .alpha{background:#fff; opacity:.98; z-index: 1;}
#intro .content{position:relative; z-index: 9;}

#intro h2{display:inline-block; padding-top:15px; border-top:10px solid #eee;}


#hicons{background:url(images/slide6.jpg) center center no-repeat; background-size:cover; color:#fff;  text-align: center; font-style:italic;}
#hicons .alpha{background:#7FA87D; opacity:.9; z-index: 1;}
#hicons .content{position:relative; z-index: 9;}
	#home-departments{}
	#departments-list{text-align:center; vertical-align: top;}
	#departments-list a{width:24%; margin:.5% .3%; display:inline-block;vertical-align: top;  padding:15px 15px 20px; text-align:center; /* border-top:1px dotted #fff; */ background:url(images/black10.png) repeat; color:#fff; min-height:120px; font-style: none !important;}
	#departments-list a:hover{border-color:#dcd198; color:#dcd198;}
	#departments-list a .ico{display:block; opacity:.5; text-align:center; margin-bottom:10px; font-size:28px; color:#fff;}
#departments-list a:hover .ico{color:#dcd198;}


#testi{background:url(images/slide7.jpg) center top no-repeat; background-size:cover; color:#fff; font-size:32px; text-align: center; font-style:italic; padding:15px 0;}
#testi .alpha{background:#7FA87D; opacity:.2; z-index: 1;}
#testi .content{position:relative; z-index: 9;}




#boxes{background:url(images/wm.jpg) center top no-repeat; background-size:cover; text-align:center;}
#boxes .alpha{background:#f5f5f5; opacity:.98; z-index: 1;}
#boxes .content{position:relative; z-index: 9;}
#boxes h2{font-size:28px; padding:15px 30px; display:inline-block;}
#boxes a{}
	#boxes a.entry{text-align:center; background:url(images/white60.png) repeat; border:2px solid transparent; border-radius:8px; padding:30px 15px; margin-bottom:10px; text-align:center; cursor:pointer; display:block; opacity:1;}
	#boxes a.entry:hover{/* background:#eee; color:#222; */ border-color:#353535;}
	#boxes .entry h3{font-size:22px; color:inherit; margin:15px 0;}
	#boxes .entry p{/* border-top:3px solid #333; */ padding-top:10px;}
		#boxes .entry:hover p{border-color:#ccc;}
	#boxes span{display:inline-block; padding:15px; font-weight:bold; margin-top:30px; background:#333; color:#fff; transition:all .15s ease-in-out;}
		#boxes a.entry:hover span{background:#7FA87D; transition:all .15s ease-in-out;}
	#boxes a.entry img{width:65%;}

#boxes2{background:url(images/wm.jpg) center top no-repeat; background-size:cover; text-align:center;}
#boxes2 .alpha{background:#f5f5f5; opacity:.98; z-index: 1;}
#boxes2 .content{position:relative; z-index: 9;}
#boxes2 h2{font-size:28px; padding:15px 30px; display:inline-block;}
#boxes2 a{}
	#boxes2 a.entry{text-align:center; background:url(images/white60.png) repeat; border:2px solid transparent; border-radius:8px; padding:30px 15px; margin-bottom:10px; text-align:center; cursor:pointer; display:block; opacity:1;}
	#boxes2 a.entry:hover{/* background:#eee; color:#222; */ border-color:#353535;}
	#boxes2 .entry h3{font-size:22px; color:inherit; margin:15px 0;}
	#boxes2 .entry p{/* border-top:3px solid #333; */ padding-top:10px;}
		#boxes .entry:hover p{border-color:#ccc;}
	#boxes2 span{display:inline-block; padding:15px; font-weight:bold; margin-top:30px; background:#333; color:#fff; transition:all .15s ease-in-out;}
		#boxes a.entry:hover span{background:#7FA87D; transition:all .15s ease-in-out;}
	#boxes2 a.entry img{width:65%;}


#landing{padding:15px 0 45px;}
	.landing-box{background:#fff; max-width:940px; margin:0 auto; position:relative; display:block; padding:45px; border:thin solid #ddd; border-radius:4px; box-shadow:0 6px 9px rgba(0, 0, 0, .1);}
		.landing-logo{text-align:center; margin-bottom:30px;}
		.landing-info{font-size:18px; text-align:center; padding:15px 0 0 0; border-top:1px dotted #ddd;  border-bottom:1px dotted #ddd;}
		.landing-form{}


/* ********* UI ********* */

.map-overlay {
   background:transparent; 
   position:absolute; 
   width:100%;
   height:100%;
	left:0; top:0;
}

/* section heading/footer */
.section-header{}
	.section-header h2{margin-bottom:30px; padding-bottom:15px; display:block; border-bottom:1px dotted #ccc;}
.section-footer{text-align:center;}
	section-footer a{margin-bottom:15px;}

/* portoflio listing */
.portfolio-list{}
	.portfolio-list .inner{text-align:center; margin-bottom:30px; position:relative; border-radius:8px; overflow:hidden; background:#eee;}
	.portfolio-list .title{background:url(images/black80.png) repeat; display:block; text-align:center; color:#fff; font-size:18px; padding:15px 0; position:absolute; bottom:0; width:100%;}
	.portfolio-list a{position:absolute; top:0; left:0; width:100%; height:100%; background:#7FA87D; opacity:0;}
	.portfolio-list a:hover{opacity:.4;}

/* portoflio detail */	
.portfolio-detail{}
	.portfolio-detail a img{padding:5px; border:thin solid #ccc; margin-bottom:15px;}
	.portfolio-detail a:hover img{border:thin solid #7FA87D;}
.portfolio-sidebar{border:none; padding-left:0; padding-bottom:0; width:280px;}
		.portfolio-sidebar.affix{position:fixed; top:60px;}


/* accordion */
.accordion{}	
	.accordion .heading{font-size:18px; margin-bottom:3px; display:block;}
	.accordion .heading a{font-size:18px; background:#fff; border:thin solid #7FA87D; color:#7FA87D; padding:15px 20px; border-radius:4px; text-transform:uppercase; font-weight:normal; display:block; width:auto; cursor:pointer;}
	.accordion .heading a:hover{background:#7FA87D; color:#fff; text-decoration:none;}
	.toggle{padding:10px 10px 30px 10px; text-align:left;}


		

/* galleria */
#galleria, #galleria2{width:980px; max-width:100%; height:700px; margin:0 auto;}
.galleria-container{/* background:#fff; */ background:none !important; /* border:thin solid #ccc; */ border:none !important; overflow:hidden;}
.galleria-stage{background:#eee !important;}
.galleria-thumb-nav-right:hover, .galleria-thumb-nav-left:hover{background-color:#eee !important;}

/* BC blog */
.blog-container h1{display:none;}
.post-title{font-size:32px !important;}
.blog-post{margin-bottom:30px; padding-bottom:30px; border-bottom:3px solid #eee;}

/* reserved */
.inner, .entry, .x{}

/* forms */
.webform{margin-top:10px; width:100%;}
.webform label{display:inline;}
.webform input[type="radio"], input[type="checkbox"] {cursor:pointer; margin:3px 6px 3px 0;}
.webform td{}
.webform input[type="submit"] {background:#7FA87D; display:block; width:200px; font-weight:bold; padding:20px 0; text-align:center; color:#fff; border-radius:4px; border:none; margin-top:10px;}
.webform input[type="submit"]:hover {background:#eee; color:#7FA87D;}
	
		/* .webform input[type="text"], .webform textarea {width:100%; padding:10px; border:None; background:#f5f5f5; border-radius:8px; color:#000;} */


.webform input[type="text"], .webform textarea, .webform input[type="email"], .webform input[type="password"] {width:100%; padding:10px; background:#f5f5f5; border:thin solid #eee; border-radius:8px; color:#111;}
.webform textarea{min-height:200px;}

.webform input, .webform textarea, .webform iframe{margin-bottom:15px;}



/* buttons */
.btn{background:none; padding:20px 30px; line-height:20px; border-radius:4px; font-size:18px; border:1px solid #7FA87D; display:inline-block; text-align:center;}
	.btn:hover{background:#7FA87D; color:#fff;}
.btn.full{width:100%; padding-left:0; padding-right:0; display:block;}
	
/* dividers */
hr{background:#ccc; border:none; display:block; height:1px; margin:0 0 1.5em 0; padding:0; clear:both;}
.divider{border-bottom:thin solid #ccc; width:100%; clear:both; display:block; margin:0 auto 30px auto; padding-top:30px;}
.spacer{height:30px; display:block; clear:both;}

/* lists */
ul.list{padding-left:30px; margin-bottom:30px;}
.list li{margin-bottom:10px; padding-bottom:10px; border-bottom:thin dotted #ccc; list-style:circle;}

/* borders */
.border{border:thin solid #ccc;}
.border-top{border-top:thin dotted #ccc; padding-top:20px;}
.border-right{border-right:thin dotted #ccc; padding-right:20px;}
.border-left{border-left:thin dotted #ccc; padding-left:20px;}
.border-bottom{border-bottom:thin dotted #ccc; padding-bottom:20px;}
img.border{border:medium solid #ccc; border-radius:8px; overflow:hidden;}


		
/* ********* MISC ********* */

p.contact-info{font-size:13px;}

span.div{display:inline-block; padding:0 7px; opacity:.5;}

.system-error-message, .system-message{padding:20px !important;}

.sf-menu img, .footer-nav img{display:none;}

img {vertical-align:bottom;}

.valign {display:table; width:100%;}
.valign > div, .valign > article{display:table-cell; vertical-align:middle;}​

.full{width:100%;}

img, object, embed{max-width:100% !important; height:auto;}
img{-ms-interpolation-mode:bicubic;}
#map_canvas img, .map_canvas img{max-width:none !important;}

.left, .columns.left{float:left;}
.right, .columns.right{float:right;}
.center{display:block; text-align:center; margin:0 auto;}

.aligncenter{margin-left:auto; margin-right:auto; text-align:center;}
.alignleft{margin-bottom:15px; margin-right:15px; float:left;}
.alignright{margin-bottom:15px; margin-left:15px; float:right;}

.shadow{box-shadow:0 1px 3px rgba(0, 0, 0, .2);}
.rounded{border-radius:8;}
.animate{-webkit-transition:all .15s ease-in-out; -moz-transition:all .15s ease-in-out; -o-transition:all .15s ease-in-out; transition:all .15s ease-in-out;}
.no-animate{-webkit-transition:all 0 ease-in-out; -moz-transition:all 0 ease-in-out; -o-transition:all 0 ease-in-out; transition:all 0 ease-in-out;}

.hide, .hidden{display:none;}
.highlight{background:#ff0;}
.disabled{cursor:auto;}
  	
a{color:#7FA87D; text-decoration:none; outline:0; line-height:inherit;
	-webkit-transition:all .15s ease-in-out; -moz-transition:all .15s ease-in-out; -o-transition:all .15s ease-in-out; transition:all .15s ease-in-out;}
a:hover{color:#111; text-decoration:none;
	-webkit-transition:all .15s ease-in-out; -moz-transition:all .15s ease-in-out; -o-transition:all .15s ease-in-out; transition:all .15s ease-in-out;}
	
p{line-height:1.5; margin:0 0 18px;}
h1, h2, h3, h4, h5, h6{font-weight:normal; line-height:1.5; margin-top:0;}

h1{}
h2{}
h3{}
h4{}
h5{}
h6{}

em{font-style:italic; line-height:inherit;}
strong{font-weight:bold; line-height:inherit;}
small{font-size:60%; line-height:inherit;}

.flex{position:relative; padding-top:25px; padding-bottom:67.5%; height:0; margin-bottom:16px; overflow:hidden;}
.flex iframe, .flex object, .flex embed{position:absolute; top:0; left:0; width:100%; height:100%;}
@media only screen and (max-device-width:800px), only screen and (device-width:1024px) and (device-height:600px), only screen and (width:1280px) and (orientation:landscape), only screen and (device-width:800px), only screen and (max-width:767px) {.flex{padding-top:0;} }


/* ********* COLUMNS ********* */

.one-half{width:48%;}
.one-third{width:31.3%;}
.two-third{width:62.6%;}
.one-fourth{width:23%;}
.three-fourth{width:69%;}
.one-half, .one-third, .two-third, .three-fourth, .one-fourth{position:relative; margin:0 1%; float:left;}
	 
	 
/* ********* MOBILE ********* */
	
@media only screen and (max-width:1020px) {
#top-search{display:none;}
	#sticky-nav-wrapper{display:none;}
	
	#header{height:auto; position:relative; max-width:980px; margin:0 auto;}
		#top-info{position:relative; text-align:center; right:auto; top:auto; padding:10px 0;}
		#logo{position:relative; text-align:center; top:auto; left:auto; padding:10px 0;}
		#main-nav{position:relative; top:auto; right:auto; bottom:auto;}
		
	
	.sf-menu li a{display:block; padding:0 12px; height:60px; line-height:60px; font-size:18px; color:#333;  font-weight:bold; text-transform:uppercase;}
		
	/* featured-child */
	#featured-child h1{color:#fff; font-size:32px;}
	
	/* webform input */
	.webform input[type="text"], .webform textarea {padding-left:0; padding-right:0; width:100%;}
	
	/* content padding */
	.container-fluid{padding-left:45px; padding-right:45px;}
	.col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9
		{margin-bottom:30px; padding-bottom:30px; border-bottom:thin dotted #ccc;}
	.sidebar{padding-left:0; padding-bottom:0; border-left:none; border-bottom:none;}
	
	/* portfolio sidebar */
	.portfolio-sidebar{}
		.portfolio-sidebar.affix{position:relative !important; top:auto;}
	
	
	/* > */
	
	#featured-wrapper{height:auto; position:relative; background:url(images/wm.jpg) center top no-repeat; background-size:cover;}
	
	.fcaption{text-align:center; position:relative; text-transform:uppercase; bottom:0%; width:100%; max-width:100%; overflow:hidden; padding:45px 0;}	
.fcaption h3{font-size:44px; line-height:120%; color:#fff; margin-bottom:30px;}
.fcaption .btn{border-color:#fff; color:#fff; background:none;  border:none; border-top:4px solid transparent;}
.fcaption .btn:hover{border-color:#fff; background:none; color:#fff;}	
.fcaption .ico{}
	
	
	#start-bar-wrapper{padding:10px 0; width:100%; position:absolute; bottom:10%; z-index: 1;}
	
	}
	
@media only screen and (max-width:767px) {
	
	.content{padding-top:30px; padding-bottom:30px;}
	
	
	/* misc */
	span.div{display:block; height:0; padding:0; opacity:0;}
	
	/* standard */
	#header{height:auto !important; position:relative; max-width:980px; margin:0 auto;}
		#top-info a, #top-info span, #jcdate{display:none;}
		#logo{position:relative; text-align:center; top:auto; left:auto;}
		#main-nav{position:relative; width:auto; padding:10px; height:auto; top:auto; right:auto;}
		.sf-menu{float:none; right:auto;}
			.sf-menu li{float:none; left:auto; display:block;}
			.sf-menu li a{background:none; height:35px; line-height:35px; border-top:thin dotted #ccc;}
			.sf-menu li:first-child a{border:none;}
			.sf-menu li a:hover{}
			
				.sf-menu ul ul{display:block; position:relative; width:auto;}
				.sf-menu ul ul li a{width:auto;}
				
				.sf-menu li ul li a, .sf-menu li:hover li a{width:auto;}
				.sf-menu li:last-child li{left:auto;}
				
		#start-bar .btn{display:block;}
		
	/* hide blog sidebar */
	.side-panel{display:none;}
	.post-list{width:100% !important;}
	
	
	
	/* mega menu 2 */
.sf-menu .mega ul{width:100%;  top:100%; margin:0; padding:15px;}
	.sf-menu .mega li{float:none; left:0; display:block; width:100%; vertical-align:top;}
	.sf-menu .mega li a{ height:auto; width:auto; display:block; padding:5px 5px; margin:5px; border:none;  color:#eee; font-size:15px; line-height:normal; text-align:left;  text-transform:none; font-weight:bold;}
	/* cols */
	/* .sf-menu .mega.vvv li{width:20%;}
	.sf-menu .mega.vvv li{width:20%;} */
	/* position */
	.sf-menu .mega.government ul{left:auto;}
	.sf-menu .mega.departments ul{left:auto;}
	.sf-menu .mega.online ul{left:auto;}
.sf-menu .mega.i-want-to ul{left:auto;}
	
	
	/* */
	
	#home-departments{}
	#departments-list{text-align:center; vertical-align: top;}
	#departments-list a{width:100%; margin:.5% 0; display:inline-block;vertical-align: top;  padding:15px 15px 20px; text-align:center; border-top:1px dotted #fff; color:#fff; min-height:120px;}
	#departments-list a:hover{border-color:#dcd198; color:#dcd198;}
	#departments-list a .ico{display:block; text-align:center; margin-bottom:10px; font-size:32px; color:#fff;}
#departments-list a:hover .ico{color:#dcd198;}
	
	#logo img{height:auto;}
	
	
			#start-bar-wrapper{padding:10px 0; width:100%; position:absolute; bottom:3%; z-index: 1;}
#start-bar h2{font-size:32px; text-transform:none; margin-bottom:15px; padding-bottom:15px; display: inline-block; border-bottom:thin solid #ddd;}
			#start-bar{text-align:center; font-size:15px; color:#fff;}
			#start-bar p{display:none;}
	
				
	}